ROLO(1)

NAME
rolo - text-based contact management software

SYNOPSIS
rolo [-r] [-f datafile]
rolo [-v]
rolo [-V]

DESCRIPTION
Rolo keeps track of your contacts and display them to you with a text-based menu. Rolo strives to be a well-constructed tool for complimenting text-based email programs-such as mutt. It utilizes the vCard version 3.0 format for storing its contacts and it interfaces with the end-user through a NCurses front-end.

The options are as follows:

-r  Open the data file in read-only mode. This essentially disables adding, editing, and deleting contacts.

-f  Use the specified file as the data file.

-v  Display the version.

-V  Display the copyright and license.

ENVIRONMENT

ROLO_EDITOR
    If ROLO_EDITOR is set, its value is used as the name of the program to invoke when displaying contact entries in advanced edit. If ROLO_EDITOR is not set, then EDITOR is used. If EDITOR is also not set, the default value of /usr/bin/editor is used.

FILES
~/.rolo/contacts.vcf
    Default data file that rolo reads upon startup.

SEE ALSO
vi(1)

AUTHORS
Andrew Hsu <ahsu@users.sf.net>

BUGS
The read-only option does not work. The configuration file is not used.